Bug 436765 - Allow transifex to handle the translations
Allow transifex to handle the translations
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
: 438372 461916 (view as bug list)
Depends On:
Blocks: 436824
  Show dependency treegraph
Reported: 2008-03-10 07:32 EDT by Fabian Affolter
Modified: 2014-01-21 18:02 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-03-12 12:54:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fabian Affolter 2008-03-10 07:32:59 EDT
Maybe using Transifex for translations of yum would be a good idea.  

Please see
Comment 1 Seth Vidal 2008-03-12 12:54:50 EDT
At the current time doing that in yum's git repo is not a good idea. Not opposed
for the future - just not right now.
Comment 2 Dimitris Glezos 2008-03-20 19:24:23 EDT
*** Bug 438372 has been marked as a duplicate of this bug. ***
Comment 3 Fabian Affolter 2008-09-11 09:26:10 EDT
*** Bug 461916 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.